This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 49130 - uart401 bad devc
uart401 bad devc
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-14 17:47 EDT by mike
Modified: 2015-01-04 17:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-29 23:41:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description mike 2001-07-14 17:47:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010628

Description of problem:
after booting the rawhide kernel, the uart401 driver spews continuous "bad
devc" messages.  On my system, the via82cxxx and eth0 share an interrupt,
and the bad devc messages appar to sync with net packets.

I am trying to figure out how the sound initialization works, and havent
figured out where the modprobe for sound-service-0-3 comes from, as you
will see from my dmesg output, something isn't right during that part of
system startup

How reproducible:
Always

Steps to Reproduce:
1.boot into 2.4.6-2
2.load sound modules
3.
	

Additional info:

2.4.6-2 dmesg:
Jul 14 16:57:12 kitchenstadium kernel: Via 686a audio driver 1.1.14b
Jul 14 16:57:12 kitchenstadium kernel: PCI: Found IRQ 10 for device 00:04.5
Jul 14 16:57:12 kitchenstadium kernel: PCI: Sharing IRQ 10 with 00:0e.0
Jul 14 16:57:12 kitchenstadium kernel: via82cxxx: timeout while reading
AC97 codec (0xAA0000)
Jul 14 16:57:12 kitchenstadium kernel: via82cxxx: timeout while reading
AC97 codec (0xAA0000)
Jul 14 16:57:12 kitchenstadium kernel: via82cxxx: Codec rate locked at 48Khz
Jul 14 16:57:12 kitchenstadium kernel: via82cxxx: timeout while reading
AC97 codec (0x800000)
Jul 14 16:57:12 kitchenstadium kernel: ac97_codec: AC97 codec, id:
0x4144:0x5348 (Analog Devices AD1881A)
Jul 14 16:57:12 kitchenstadium kernel: via82cxxx: board #1 at 0xB800, IRQ 10
Jul 14 16:57:12 kitchenstadium modprobe: modprobe: Can't locate module
sound-service-0-3
Jul 14 16:57:12 kitchenstadium kernel: uart401: bad devc
<REPEATED>

Note You need to log in before you can comment on or make changes to this bug.